# Only retain last 6 months of epic geometry versions
detectors:
  epic:
    nightly:
      default: true
      version: main
    main:
      version: main
    23.10.0:
      version: 23.10.0
    23.11.0:
      version: 23.11.0
    23.12.0:
      version: 23.12.0
    24.02.0:
      version: 24.02.0
    24.02.1:
      version: 24.02.1
    24.03.0:
      version: 24.03.0
    24.03.1:
      version: 24.03.1
    24.04.0:
      version: 24.04.0
